# Uses of Class
org.eclipse.birt.chart.computation.withaxes.StackGroup

Packages that use StackGroup
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of StackGroup in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return StackGroup
Modifier and Type
Method
Description
`StackGroup`
StackedSeriesLookup.`getStackGroup(Series se)`
Methods in org.eclipse.birt.chart.computation.withaxes that return types with arguments of type StackGroup
Modifier and Type
Method
Description
`List<StackGroup>`
StackedSeriesLookup.`getStackGroups(Axis ax)`
Methods in org.eclipse.birt.chart.computation.withaxes with parameters of type StackGroup
Modifier and Type
Method
Description
`AxisSubUnit`
StackedSeriesLookup.`getSubUnit(StackGroup sg, int iUnitIndex)`